apertium-gen-stopwords-lextor(1)

NAME
apertium-gen-stopwords-lextor - This application is part of ( apertium )

This tool is part of the apertium machine translation architecture: http://apertium.org.

SYNOPSIS
apertium-gen-stopwords-lextor n input_file output_file

DESCRIPTION
apertium-gen-stopwords-lextor is the application responsible for generating the list of stopwords used by the lexical selection module (apertium-lextor). Stopwords are ignored as they cannot have multiple translations.

OPTIONS
n the desired number of stopwords.

FILES
These are the kinds of parameters and files used with this tool:

input_file contains a large preprocessed corpus (see apertium-preprocess-corpus-lextor).

output_file The file which gets the generated stopwords.

SEE ALSO
apertium-gen-lextorbil(1), apertium-gen-lextormono(1), apertium-preprocess-corpus-lextor(1), apertium-gen-wlist-lextor(1), apertium-gen-wlist-lextor-translation(1), apertium-lextor-eval(1), apertium-lextor(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
(c) 2005,2006 Universitat d'Alacant / Universidad de Alicante. All rights reserved.